{
   "parent":"item/generated",
   "textures":{
      "layer0":"item/leather_boots",
      "layer1":"item/leather_boots_overlay"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"emerald_boots"
      },
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"obsidian_boots"
      },
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"ruby_boots"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"carnivoret_boots"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"samuraired_boots"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"samuraiblack_boots"
      },
      {
         "predicate":{
            "custom_model_data":1006
         },
         "model":"samuraigreen_boots"
      },
      {
         "predicate":{
            "custom_model_data":1007
         },
         "model":"samuraiblue_boots"
      },
      {
         "predicate":{
            "custom_model_data":1008
         },
         "model":"samuraigray_boots"
      },
      {
         "predicate":{
            "custom_model_data":1009
         },
         "model":"skeletonoverlord_boots"
      },
      {
         "predicate":{
            "custom_model_data":1010
         },
         "model":"santa_boots"
      },
      {
         "predicate":{
            "custom_model_data":1011
         },
         "model":"royal_boots"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_boots"
      },
      {
         "predicate":{
            "custom_model_data":2200040
         },
         "model":"ender_boots"
      },
      {
         "predicate":{
            "custom_model_data":2200240
         },
         "model":"farmer_boots"
      },
      {
         "predicate":{
            "custom_model_data":2200246
         },
         "model":"slimefun:slimefun/magical_armor/stomper_armor/boots"
      },
      {
         "predicate":{
            "custom_model_data":2201209
         },
         "model":"extra_gear:armor/copper/copper_boots"
      },
      {
         "predicate":{
            "custom_model_data":2205504
         },
         "model":"fireboss_boots"
      },
      {
         "predicate":{
            "custom_model_data":2205505
         },
         "model":"cursed_boots"
      }
   ]
}